LA FAILLE D’INTERNET EXPLORER ATTIRE LES HACKERS NORD-CORÉENS

Posté le janvier 22, 2020 à 9:39

LA FAILLE D’INTERNET EXPLORER ATTIRE LES HACKERS NORD-CORÉENS

Selon les rapports, la Corée du Nord exploite actuellement une vulnérabilité du navigateur Internet Explorer. Microsoft a publié un communiqué pour conseiller aux utilisateurs d’Internet Explorer de cesser d’utiliser le navigateur à code source ouvert tant que la faille n’aura pas été corrigée. Il a plutôt demandé aux utilisateurs de télécharger le nouveau navigateur edge. Microsoft a expliqué pourquoi la meilleure option pour les utilisateurs d’Internet Explorer est de télécharger le navigateur Edge.

Selon la société, Edge n’offre pas seulement la sécurité contre les failles d’Internet Explorer, mais offre également une expérience de navigation améliorée. Cependant, Firefox et Chrome sont également d’autres options, car ils sont plus sécurisés que l’Internet Explorer.

Le patch de sécurité ne sera pas pour bientôt

Le prochain correctif de sécurité de Microsoft aurait lieu le 11 février, soit dans quelques semaines. Cela signifie que Microsoft ne peut rien faire pour corriger la vulnérabilité jusqu’au jour où elle effectue des mises à jour sur Explorer.

Microsoft révèle une faille

Microsoft a rendu la vulnérabilité ouverte au public le 17 janvier, en publiant un communiqué. Le communiqué a décrit la vulnérabilité comme une vulnérabilité capable de corrompre la mémoire, ce qui permet aux hackers d’exécuter du code arbitraire. Lorsque l’attaquant exploite cette faille, il aurait le même niveau d’accès au système que le véritable utilisateur.

Le communiqué a affirmé le scénario qui pourrait se produire lorsque l’attaquant veut infiltrer Internet Explorer vulnérable. Il a déclaré que l’attaquant pouvait concevoir un site Web spécial ayant pour principal objectif d’exploiter la vulnérabilité d’Internet Explorer.

Il pourrait envoyer un e-mail et convaincre l’utilisateur de se connecter au site Web et de le consulter. Si l’attaquant réussit à obtenir des informations sur les comptes administrateur, il pourrait prendre en charge le système et installer ses propres programmes, créer de nouveaux comptes ou supprimer les données utilisateur.

Les attaques sont liées à la Corée du Nord

L’une des raisons pour lesquelles les gens s’inquiètent de la faille est le fait que l’attaque pourrait avoir des connexions depuis la Corée du Sud. Le guide de Tom a révélé que la faille ressemble étroitement à une faille similaire pour Mozilla Firefox. Cependant, l’équipe de sécurité l’a vu à temps et l’a corrigé complètement.

Qihoo 360  a accusé le gouvernement nord-coréen de l’attaque contre IE. Il a spécifiquement mentionné le piratage DarkHotel, qui suit les mouvements des voyageurs d’affaires de première classe. Cependant, il n’est pas encore clair si la zero-day peut être lié aux hackers nord-coréens. Mais la firme a déjà souligné que la faille est critique

Microsoft n’a pas été le premier à découvrir la vulnérabilité. CERT/CC, une division de Homeland Security, a d’abord découvert la faille et en a informé Microsoft. L’unité de sécurité a déclaré que le composant Jscript dans Internet Explorer a une vulnérabilité de corruption de mémoire inconnue. Il a en outre mentionné que toutes les applications prenant en charge le composant peuvent être utilisées pour lancer des attaques.

Un correctif pour la vulnérabilité

Bien que Microsoft n’ait pas fourni de correctif pour la mise à jour, la société a publié quelques conseils qui peuvent aider à réduire le risque. Cependant, il a averti que les utilisateurs ne devraient suivre cette voie que s’ils pensaient être des cibles de vulnérabilité à haut risque. La société a averti que l’utilisation de cette méthode pourrait réduire la performance globale des fonctionnalités qui dépendent du Jscript.dll.

Les hackers de la Corée du Nord ciblent toujours Microsoft

En décembre de l’année dernière, Microsoft a poursuivi un mystérieux groupe de piratage en Corée du Nord pour avoir volé des informations très critiques sur des ordinateurs aux États-Unis.

À ce moment-là, le rapport a révélé que le groupe de hackers, Thallium, ciblait les membres de groupes, le personnel universitaire ainsi que les groupes de réflexion de la société.

Le plus inquiétant est le fait que le lien obsolète connu sous le nom de jScript.dll sera nécessaire avant d’exploiter Internet Explorer.

Dans le correctif précédent, l’ancienne DLL connue sous le nom de jscript9 remplacé a été remplacée par l’ancienne DLL. Mais il est possible pour les navigateurs plus récents de charger jscript.dll lorsque le site Web en a besoin. Cependant, l’ancienne DLL est toujours utilisée par défaut dans les versions antérieures de Windows 7 ainsi que dans Internet Explorer 9.

Summary
LA FAILLE D'INTERNET EXPLORER ATTIRE LES HACKERS NORD-CORÉENS
Article Name
LA FAILLE D'INTERNET EXPLORER ATTIRE LES HACKERS NORD-CORÉENS
Description
Selon les rapports, la Corée du Nord exploite actuellement une vulnérabilité du navigateur Internet Explorer. Microsoft a publié un communiqué pour conseiller aux utilisateurs d'Internet Explorer de cesser d'utiliser le navigateur à code source ouvert tant que la faille n'aura pas été corrigée. Il a plutôt demandé aux utilisateurs de télécharger le nouveau navigateur edge. Microsoft a expliqué pourquoi la meilleure option pour les utilisateurs d'Internet Explorer est de télécharger le navigateur Edge.
Author
Publisher Name
Koddos
Publisher Logo

Actualités connexes :

Newsletter

Recevez les dernières nouvelles
dans votre boîte aux lettres!

YOUTUBE

%d blogueurs aiment cette page :